
a:focus
{
     outline: 0px;
}

a,a:hover
{
     text-decoration: none !important;
}

 ul,ol {
     margin-bottom: 0;
     list-style: none;
     padding-left: 0;
}
 body{
     line-height: 22px;
     font-style: normal;
     color: #000;
     font-size: 14px;
     overflow-x: hidden;    
     font-family: var(--roboto3);
}

.container
{
     max-width: 95%;
}

.sectionHeading
{
     font-family: var(--poppins6);
     font-size: 28px;
     color:var(--color12);
}

.mt-30
{
     margin-top: 30px;
}
.h-20
{
     height:20px;
     width: 100%;
}
.h50
{
     height:30px;
     width: 100%;
}

span.fa-cog
{
     color: var(--blue);
     font-size: 2.5em;
}
span.fa-check
{
     color: var(--green);
     font-size: 2.5em;
}
span.fa-times
{
     color: var(--red);
     font-size: 2.5em;
}